<?php

namespace App\Http\Controllers;

use App\Paper\CinemaMultikino;
use DiDom\Query;
use Illuminate\Http\Request;
use DiDom\Document;
use App\Paper\Paper;

class Keyboard extends Controller
{

    private $paper;

    public function __construct()
    {
        $this->paper = new Paper();
    }

    public function press($key)
    {
        $this->paper->sendPrint($key);
    }

}
